移転しました。
2013年2月〜
http://kanonji.info/blog/

2008年11月〜2013年1月
http://d.hatena.ne.jp/kanonji/

はてなダイアリーに移転してたけど、そっからさらにWordPressでのブログに移転しました。
 
201302061607
スポンサーサイト
上記の広告は1ヶ月以上更新のないブログに表示されています。
新しい記事を書く事で広告が消せます。
別窓 | スポンサー広告
----------
[eclipse][WTP] Web Tools Platformがインストールできない
いつもと違うPCにPHP用eclipseを入れることになったので、
PHPeclipseを試してみる事に。
以前、WTPを入れたeclipseをベースにすると決めたので、
まずはそれをインストール。したはずなんだけどな・・・

--素eclipse::eclipse SDK 3.2(R-3.2-200606291905)

---web開発プラグインパッケージ::WST 1.5.0( wtp-wst-R-1.5.0-200606281455)

まず素eclipseに、更新機能を使ってWTPを入れてみることに。
メニューバー-->help-->Software Updates-->Find and Install
にて[Install/Update]ウィザードを開く。
[Search for new features to install]を選んで次に進むと、
WTP用のSite設定がない。
どっかで見た解説サイトでは、あるって書いてあったのになぁ。

仕方がないので、WTPのサイトからUpdate Manager用のURLをとってきて設定して続ける。
※Update Manager用URL:: http://download.eclipse.org/webtools/updates/

3個ほどインストールできるパッケージが表示されるが、
今回はWTPだけ必要なのでWTPをチェックすると、なんかエラーがでる。
requires org.eclipse.gef(3.2.0)
と出てくるので、これが必要らしい。

もう一つ、An internal error occurred during: "Update Manager"とかも裏で出ていて、無視して進められるのが不思議だったり。
なんだかめんどくさくなったので、ファイルをダウンロードしてeclipseフォルダにコピーする方法で、インストールしてみたが、WTPの機能は使えなかった。
やっぱりgefとやらが必要らしい。

そのくらい一緒にしておいてくれてもいいんじゃないだろうか。
と思ったり思わなかったり。
スポンサーサイト
別窓 | 開発環境 | コメント:0 | トラックバック:0
200609090016
<<Linuxコマンドの参考サイト(リファレンス) | プログラマのチラシの裏 | [eclipse][koebi] ちょろっと使ってみた感じ>>
この記事のコメント
COMMENT
コメントの投稿
 

管理者だけに閲覧
 

この記事のトラックバック
トラックバックURL

FC2ブログユーザー専用トラックバックURLはこちら


TRACKBACK
| プログラマのチラシの裏 |
上記広告は1ヶ月以上更新のないブログに表示されています。新しい記事を書くことで広告を消せます。